/******************
 * 订单管理
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export function fetchList(query) {
    return request('post', '/api/mgr/order/list', query)
}

